{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": ""
  },
  "EndConversation": {
    "type": "resref",
    "value": ""
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "This glowing stone has a message carved into it's face, and it reads;\n\n\"You who dared to violate my Tomb now pay the price. Stay here and die of starvation, or open and enter the door to the south, where certain death awaits. Whichever you choose, know that I Acererak the Eternal, watch and scoff at your useless efforts and enjoy your writhing death throes.\""
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 65
  },
  "PreventZoomIn": {
    "type": "byte",
    "value": 0
  },
  "ReplyList": {
    "type": "list",
    "value": []
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": ""
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
